Loading...
Searching...
No Matches
pw_stream Struct Reference
Stream

`#include <pipewire/stream.h>`

## Detailed Description

Examples
  audio-capture.c, audio-src.c, tutorial4.c, tutorial5.c, video-play-fixate.c, video-play-pull.c, video-play-reneg.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

The documentation for this struct was generated from the following file:

- pipewire/stream.h